Bug 969328 - Update support for "cmd_prompt", "login_timeout", "power_timeout", "retry_on", "shell_timeout", and "delay" fence agent attributes
Summary: Update support for "cmd_prompt", "login_timeout", "power_timeout", "retry_on"...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: luci
Version: 6.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Ryan McCabe
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On: 883008
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-05-31 08:21 UTC by Libor Miksik
Modified: 2018-12-06 15:06 UTC (History)
8 users (show)

Fixed In Version: luci-0.26.0-37.el6_4.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-10-21 11:04:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:1445 normal SHIPPED_LIVE luci bug fix update 2013-10-21 15:04:32 UTC

Description Libor Miksik 2013-05-31 08:21:51 UTC
This bug has been copied from bug #883008 and has been proposed
to be backported to 6.4 z-stream (EUS).

Comment 11 errata-xmlrpc 2013-10-21 11:04:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-1445.html


Note You need to log in before you can comment on or make changes to this bug.